PX_SET_VALUE(3)

NAME
PX_set_value — Sets various float parameters

SYNOPSIS

#include <paradox.h>

int PX_set_value(pxdoc_t *pxdoc, const char *name, float value)

DESCRIPTION

Sets the float parameter name to the value value.

numprimkeys
    The number of primary keys. Paradox databases always use the first 'numprimkeys' fields for the primary index.

RETURN VALUE

Returns 0 on success and -1 on failure.

SEE ALSO

PX_get_value(3), PX_set_parameter(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.